#twitterNews {
  width: 324px;
  padding: 0;
  background: url(../images/twitterbox/twitter_head_bg.png) no-repeat;
  padding: 6px 0 0 0;
}

#twitterNews div.wcontent {
  background: url(../images/twitterbox/twitter_center_bg.png) repeat-y;
}

#twitterNews div.wfooter {
  background: url(../images/twitterbox/twitter_bottom_bg.png) no-repeat;
  width: 324px;
  height: 62px;
  text-align: right;
}
#twitterNews div.wfooter a {
    color: #00a8ec;
  padding-right: 10px;
  text-decoration: none;
}

#twitterNews div.wcontent a {
    color: #FF00C6;
/*    display: block;*/
    line-height: 14px;
}

#twitterNews ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#twitterNews li {
    padding: 3px 0;
    margin:0 0 0 60px;
    width:255px;
    height: 80px;
    overflow: hidden;
/*    overflow: hidden;*/
}

